post #11 of 11
I have tried it too and it is not working. I might be for an older version as superste2201 said.

Now I did some hunting around and I found this and it works for my afterburner (2.1.0). Hope this works. If it does work you can go above 1.4 by editing the config file, but be very careful.

Here is the website is the website I found it off